<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:clipChildren="true">

    <com.sheep.gamegroup.util.SheepSwipeRefreshLayout
        android:id="@+id/refresh"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <android.support.v4.widget.NestedScrollView
            android:id="@+id/scrollView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="fill_vertical"
            android:fillViewport="true"
            android:scrollbars="none"
            app:layout_behavior="@string/appbar_scrolling_view_behavior">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:orientation="vertical">

                <include
                    layout="@layout/homepage_item_top2"
                    android:visibility="gone" />

                <include layout="@layout/check_net_view" />

                <include layout="@layout/homepage_item_banner" />

                <include
                    layout="@layout/homepage_item_gridview_listview"
                    android:visibility="visible" />

                <include layout="@layout/homepage_item_notice_and_currenttime" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="10dp"
                    android:background="#fff5f5f5" />

                <include layout="@layout/homepage_item_get_award" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginBottom="@dimen/dp_10"
                    android:background="#fff5f5f5" />

                <include
                    layout="@layout/homepage_item_notice"
                    android:visibility="gone" />

                <include
                    layout="@layout/homepage_item_currenttime_reward"
                    android:visibility="gone" />

                <include
                    layout="@layout/homepage_item_4module"
                    android:visibility="gone" />

                <include
                    layout="@layout/homepage_item_liy_q"
                    android:visibility="gone" />

                <include
                    layout="@layout/homepage_item_gridview_listview"
                    android:visibility="gone" />

                <android.support.v7.widget.RecyclerView
                    android:id="@+id/recyclerview"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:paddingLeft="3dp"
                    android:paddingRight="3dp" />

                <View
                    android:id="@+id/recyclerview_line"
                    android:layout_width="match_parent"
                    android:layout_height="10dp"
                    android:layout_marginBottom="@dimen/content_padding_8"
                    android:layout_marginTop="@dimen/content_padding_8"
                    android:background="#fff5f5f5"
                    android:visibility="gone" />

                <!--选项卡-->
                <include layout="@layout/tablayout_viewpager_layout" />

                <include layout="@layout/find_item_bottom"/>

            </LinearLayout>

        </android.support.v4.widget.NestedScrollView>
    </com.sheep.gamegroup.util.SheepSwipeRefreshLayout>

    <com.kfzs.duanduan.view.DragRelativeLayout
        android:id="@+id/newbie_task"
        android:layout_width="40dp"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentEnd="true"
        android:layout_marginBottom="@dimen/content_padding_20"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:gravity="center"
        android:paddingBottom="@dimen/content_padding_10"
        android:paddingTop="@dimen/content_padding_10"
        android:visibility="gone">

        <ImageView
            android:id="@+id/bg_newbie_task"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:scaleType="fitXY" />
    </com.kfzs.duanduan.view.DragRelativeLayout>

    <com.kfzs.duanduan.view.DragRelativeLayout
        android:id="@+id/view_rob_duty"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentEnd="true"
        android:layout_marginBottom="@dimen/content_padding_20"
        android:gravity="right"
        android:layout_alignParentRight="true"
        android:paddingBottom="@dimen/content_padding_10"
        android:paddingTop="@dimen/content_padding_10"
        android:visibility="visible">

        <ImageView
            android:id="@+id/iv_rob_duty"
            android:layout_width="65dp"
            android:layout_height="60dp"
            android:adjustViewBounds="true"
            android:scaleType="fitXY"
            android:src="@mipmap/red_package_floatbtn" />
    </com.kfzs.duanduan.view.DragRelativeLayout>

    <TextView
        android:id="@+id/test_change_user"
        style="@style/style_button_small_yellow"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentStart="true"
        android:layout_margin="@dimen/content_padding_10"
        android:paddingEnd="@dimen/content_padding_10"
        android:paddingStart="@dimen/content_padding_10"
        android:text="切换账号"
        android:visibility="gone" />

    <TextView
        android:id="@+id/test_change"
        style="@style/style_button_small_yellow"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_above="@+id/test_change_user"
        android:layout_alignParentStart="true"
        android:layout_margin="@dimen/content_padding_10"
        android:paddingEnd="@dimen/content_padding_10"
        android:paddingStart="@dimen/content_padding_10"
        android:text="切换服务器"
        android:visibility="gone" />
</RelativeLayout>
